/* hyperlink properties */
a:link {color: #000000; text-decoration: underline;}
a:visited {color: #660000; text-decoration: underline;}
a:active {color: #660000; text-decoration: underline;}
a:hover {color: #660000; text-decoration: underline;}
a.warning {font: 12px arial,sans-serif; padding: 0px; vertical-align: middle;
			color: blue; font-style: italic}

/* body properties */
body {font: 12px arial,sans-serif; color: #000000;  background-color: #FFFFFF;
		margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; 
		scrollbar-base-color:#ebe7de; scrollbar-track-color:#cfccc4; 
		scrollbar-arrow-color:#000000;}

#pup {position:absolute; visibility:hidden; z-index:200; width:260; }

/* Images */
img {border: none;}

/* Tables */
TABLE {width:100%; padding:0px; border:0px solid gray; margin:0px;}
TABLE.scroll {width:90%; padding:0px; border:0px solid gray; margin:0px;}
TABLE.center {width:100%; padding:0px; border:0px solid gray; margin:5px; text-align:center;}
TABLE.northernyellow {padding:0px; border:1px solid gray; margin:0px; background-color: #f5b100;}
TABLE.northerngray {padding:0px; border:1px solid gray; margin:0px; background-color: #ebe7de;}

/* Header Tag Properties */
h1 {font: bold 18px arial,sans-serif; color: #000000; vertical-align: center; padding: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}
h2 {font: bold 16px arial,sans-serif; color: #000000; vertical-align: center; padding: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}
h3 {font: bold 13px arial,sans-serif; color: #000000; vertical-align: center; padding: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}
h4 {font: bold 12px arial,sans-serif; color: #000000; vertical-align: center; padding: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}
h5 {font: bold 10px arial,sans-serif; color: #000000; vertical-align: center; padding: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px;}

/* Horizontal lines */
hr.top {size:4px; width:100%px; color:#f5b100;}

/* Rows */
tr.northerngray {background-color: #ebe7de;}
tr.northernwhite {background-color: #ffffff;}

/* Columns */
td {font: 12px arial,sans-serif;}
td.top {vertical-align:"top"}
td.top_left {vertical-align:"top"; text-align:left;}
td.top_right {vertical-align:"top"; text-align:right;}
td.center {vertical-align:"top"; text-align: center;}

td.divider {border-bottom:2px solid #000000;}

td.error_red {color: red; font: 12px arial,sans-serif;}
td.msg_red_large {color: red; font: 18px arial,sans-serif;}
td.asn_blue {color: blue;}

td.lightgray_box {border-top:1px solid #D3D3D3; border-bottom:1px solid #D3D3D3; border-right:1px solid #D3D3D3; border-left:1px solid #D3D3D3;}
td.lightgray_top {border-top:1px solid #D3D3D3;}
td.lightgray_top_right_left {border-top:1px solid #D3D3D3; border-right:1px solid #D3D3D3;border-left:1px solid #D3D3D3;}

td.lightgray_right {border-right:1px solid #D3D3D3;}
td.lightgray_right_left {border-right:1px solid #D3D3D3;border-left:1px solid #D3D3D3;}

td.lightgray_left {border-left:1px solid #D3D3D3;}

td.lightgray_bottom {border-bottom:1px solid #D3D3D3;}
td.lightgray_bottom_right {border-bottom:1px solid #D3D3D3; border-right:1px solid #D3D3D3;}
td.lightgray_bottom_left {border-bottom:1px solid #D3D3D3; border-left:1px solid #D3D3D3;}
td.lightgray_bottom_right_left {border-bottom:1px solid #D3D3D3; border-right:1px solid #D3D3D3; border-left:1px solid #D3D3D3;}

td.lightgray_double {border-bottom: double 3px #aba;}

td.black_border {border:1px solid #000000; padding:10px;}
td.black_line {border-bottom:2px solid #000000;}
td.black_line_top {border-top:2px solid #000000;}
td.black_right_bold {border-right:2px solid #000000;}
td.black_right {border-right:1px solid #000000;}
td.black_left {border-left:1px solid #000000;}
td.black_box1 {border-top:2px solid #000000; border-bottom:1px solid #000000; border-right:1px solid #000000;}
td.black_box2 {border-top:2px solid #000000; border-bottom:1px solid #000000;}
td.black_right_bottom {border-bottom:1px solid #000000;border-right:1px solid #000000;}
td.black_line2 {border-bottom:1px solid #000000;}

/* list tag attributes */
li.warning {font: 12px arial,sans-serif; padding: 0px; vertical-align: middle; color: blue; font-style: italic}

/* Text Area's */
textarea {font-weight: bolder; font-stretch: extra-expanded; 
    font: 12px arial,sans-serif;  background-color: #ebe7de; }

/* Pending changes properties */
input.pending {font-weight: bolder; font-stretch: extra-expanded; 
    font: 12px arial,sans-serif;  background-color: #ebe7de; }
option.pending {font-weight: bolder; font-stretch: extra-expanded; 
    font: 12px arial,sans-serif;  background-color: #ebe7de; }
textarea.pending {font-weight: bolder; font-stretch: extra-expanded; 
    font: 12px arial,sans-serif;  background-color: #ebe7de; }
td.original {font-weight: bolder; font-stretch: extra-expanded; 
    font: 12px arial,sans-serif;  background-color: #ebe7de;}

/* Scroll Box */
.scroll_box {margin:0; padding:0; 
             text-align:right; overflow:auto; height:550px; width:auto; border:medium;}


/*----------------------*/
/* Tabbed Content CSS */
/*----------------------*/


/*----------------------*/
/* Menu Styles */
/*----------------------*/
#container {
	width: 100%;
	background: #faebbf;
	text-align: left;
	border: 1px solid #faebbf;
	margin: 0 auto;
}

#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border-top:solid #faebbf;
	border-top-width: 2px;
	border-right:solid #faebbf;
	border-right-width: 2px;
	border-bottom:solid #f5b100;
	border-bottom-width: 3px;
	border-left:solid #faebbf;
	border-left-width: 2px;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 6px 12px;
}

#nav a.daddy {
    background: url(/pictures/arrow-right.gif) no-repeat;
    background-position: 168px 8px;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#nav li li {
	padding-right: 0;
	width: 200px;
}

#nav li ul a {
	width: 200px;
}

#nav li ul ul {
	margin: -18px 0 0 188px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #faebbf;
}
